Jupiter - Blad #1787

Na widoku hierarchi wyswietlajg sie nie tylko definicje

2017-07-28 10:17 - Michat Komar

Status: Zamkniety
Priority: Normalny
Assignee: Michat Komar
Category: ui

Target version: 0.3

Developer: Michat Komar
Tester: tukasz Waskiewicz
Wystepuje w wersji: 0.3

Waga btedu: Mata

Start date: 2017-07-28
Due date:

% Done: 100%
Estimated time: 0.00 hour

Rewizja zgtoszenia GIT24ff2f6
Rewizja rozwigzania GIB74ae3
Rewizja testow GIT:  6573b511

Description

Nalezy w query ustawi¢ definition na true

Associated revisions

Revision b74ae3b4 - 2017-07-28 10:17 - Michat Komar

refs #1787: Modyfikacja query w serwisie

History

#1 - 2017-07-28 10:18 - Michat Komar

- Status changed from Nowy to Rozwigzany

- Assignee changed from Michat Komar to tukasz Waskiewicz
- Rewizja rozwigzania GIT set to b74ae3

Poprawitem query w Ul

#2 - 2017-07-28 10:18 - Michat Komar
- % Done changed from 0 to 100

#3 - 2017-08-09 12:56 - Lukasz Waskiewicz
- Status changed from Rozwigzany to Zamkniety

- Assignee changed from tukasz Waskiewicz to Michat Komar
- Rewizja testow GIT set to 6573b511
